# elines

draw lines

#### Synopsis

elines(xData,yData[,lineWidth[,dash[,color]]])

#### Parameter(s)

xData :

matrix(2xn) of x0,x1-data of lines

yData :

matrix(2xn) of y0,y1-data of lines

lineWidth :

width of lines

default: lineWidth=eLineWidth

dash :

if dash=0 then draw solid lines

else value of dash is the distance of dashes

default: dash=eLineDash

if a vector with size 1xn, then dash describes

a dash combination [space lineLength1 lineLength2 ...]

color :

vector of line color ([r g b])

default: color=eLineColor

#### Global Parameter(s)

- eLineWidth
- eLineDash
- eLineColor

Close